/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {color:#af0102;}
em {font-style:italic;}
strong {font-weight:bold;}
p {line-height:1.3em}
html {background:transparent;}
body {font-family:calibri,arial,sans-serif;background:#131313 url(../../css/images/bg.jpg) no-repeat center 1px;}
body.sub {font-family:calibri,arial,sans-serif;background:#131313 url(../../css/images/bg.jpg) no-repeat center -193px;}
#main-wrap {width:924px;margin:0 auto;}
#footer-wrap {background:transparent url(../../css/images/footer-bg.jpg) repeat-x;float:left;clear:both;width:100%;}

/***HEADER AND NAV***/
#header {display:block;width:1020px;height:99px;}
#logo {float:left;margin:15px 0 0 0}
#nav {position:relative;display:block;float:left;width:606px;margin:53px 0 0 0;height:47px; z-index:102}
#nav li {float:left;}
#nav li a {padding:12px 11px 12px 13px;font-family:calibri, arial;color:#fff;text-shadow:#131313 1px 1px 5px;text-decoration:none;line-height:47px;height:47px;font-size:18px;}
#nav li a:hover {border:solid 1px #9d9d9d;background:#151515;border-radius:4px;}
#nav li a img {margin:10px 0 0 0;}
#login-button {float:right;margin:53px 0px 0 0;width:98px;height:46px;background:transparent url(../../css/images/login-button.png) no-repeat;text-indent:-9999px;overflow:hidden;}
#login-button:hover {background:transparent url(../../css/images/login-button-hover.png) no-repeat;}

/****** SUPERNAV STYLES *******/
#nav #solutions-supernav {display:none;}
#nav li:hover #solutions-supernav {color:#fff;display:block;z-index:9000;width:901px;height:375px;padding:30px 0 0 0;background:transparent url(../../css/images/solutions-supernav-bg.png) no-repeat;position:absolute;left:-197px;top:47px;}
#nav #solutions-supernav li {
	height: auto;
	line-height: none;
	text-align: left;
	padding: 0 0 5px 40px;
}
#nav #solutions-supernav li.section-title {
	font-size: 22px;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	padding: 0 0 10px 0;
}
#nav #solutions-supernav li.section-title strong {font-weight:bold;}
#nav #solutions-supernav li.sub-title {
	font-size: 18px;
	font-weight: normal;
	height: auto;
	line-height: none;
	padding: 0 0 10px 10px;
}
#nav #solutions-supernav li.sub-title strong {font-weight:bold;}
#nav #solutions-supernav li.title {color: #ffffff; height:20px;line-height:20px;font-style:italic;font-size:10px;text-decoration:underline}

#nav #solutions-supernav a {font-size:16px;margin:0;padding:0px;line-height:13px;}
#nav #solutions-supernav a:hover {background:transparent;border:none;text-decoration:underline;}

#nav #solutions-supernav .left {
	border: none;
	float: left;
	width: 175px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 15px;
}
#nav #solutions-supernav .center {
	border: none;
	float: left;
	width: 175px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 40px;
}
#nav #solutions-supernav .right {
	border: none;
	float: left;
	width: 175px;
	margin-top: 100px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: -180px;
}
#nav #solutions-supernav .far-right {
	border: none;
	float: left;
	width: 175px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 25px;
}
#nav #solutions-supernav .far-far-right {
	border: none;
	float: left;
	width: 150px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 55px;
}

#nav #solutions-supernav img {display:none;width:255px;height:268px;}
#nav #solutions-supernav li:hover img {display:block;position:absolute;right:9px;top:54px}



#nav #products-supernav {display:none;}
#nav li:hover #products-supernav {color:#fff;display:block;z-index:9000;width:901px;height:375px;padding:30px 0 0 0;background:transparent url(../../css/images/products-supernav-bg.png) no-repeat;position:absolute;left:-197px;top:47px;}

#nav #products-supernav li {
	height: auto;
	line-height: none;
	text-align: left;
	padding: 0 0 12px 40px;
}
#nav #products-supernav li.section-title {
	font-size: 18px;
	font-weight: normal;
	height: auto;
	line-height: 20px;
	padding: 0 0 10px 0;
}

#nav #products-supernav li.section-title strong {font-weight:bold;}
#nav #products-supernav li.title {color:#ffffff;height:20px;line-height:20px;font-style:italic;font-size:10px;text-decoration:underline}
#nav #products-supernav li.red {
	background: transparent url(../../css/images/red-square.jpg) no-repeat 20px;
	background-position-y: 2px;
}
#nav #products-supernav li.yel {
	background: transparent url(../../css/images/yellow-square.jpg) no-repeat 20px;
	background-position-y: 2px;
}
#nav #products-supernav li.teal {
	background: transparent url(../../css/images/teal-square.jpg) no-repeat 20px;
	background-position-y: 2px;
}
#nav #products-supernav li.purple {background:transparent url(../../css/images/prpl-square.jpg) no-repeat 20px;
	background-position-y: 2px;
}
#nav #products-supernav li.ltblu {background:transparent url(../../css/images/ltblu-square.jpg) no-repeat 20px;
	background-position-y: 2px;
}
#nav #products-supernav li.drkblu {background:transparent url(../../css/images/drk-blu-square.jpg) no-repeat 20px;
	background-position-y: 2px;
}
#nav #products-supernav li.drkgrn {background:transparent url(../../css/images/drk-grn-square.jpg) no-repeat 20px;
	background-position-y: 2px;
}
#nav #products-supernav li.ltgrn {background:transparent url(../../css/images/ltgrn-square.jpg) no-repeat 20px;
	background-position-y: 2px;
}
#nav #products-supernav li.drkorng {background:transparent url(../../css/images/drkorng-square.jpg) no-repeat 20px;
	background-position-y: 2px;
}
#nav #products-supernav li.ltorng {background:transparent url(../../css/images/ltorng-square.jpg) no-repeat 20px;
	background-position-y: 2px;
}

#nav #products-supernav a {font-size:16px;margin:0;padding:0px;line-height:13px;}
#nav #products-supernav a:hover {background:transparent;border:none;text-decoration:underline;}


#nav #products-supernav .left {
	border:none;
	float:left;
	width:160px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:45px;
	}
	
#nav #products-supernav .center {
	border: none;
	float: left;
	width: 195px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 20px;
}
#nav #products-supernav .right {
	border: none;
	float: left;
	width: 175px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 15px;
}

#nav #products-supernav img {display:none;width:255px;height:268px;}
#nav #products-supernav li:hover img {display:block;position:absolute;right:9px;top:54px}

#nav #lan-supernav {display:none;}
#nav li:hover #lan-supernav {color:#fff;display:block;z-index:9000;width:901px;height:375px;padding:30px 0 0 0;background:transparent url(../../css/images/solutions-supernav-bg.png) no-repeat;position:absolute;left:-197px;top:47px;}
#nav #lan-supernav li {
	height: auto;
	line-height: none;
	text-align: left;
	padding: 0 0 5px 40px;
}
#nav #lan-supernav li.section-title {
	font-size: 22px;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	padding: 0 0 10px 0;
}
#nav #lan-supernav li.section-title strong {font-weight:bold;}
#nav #lan-supernav li.sub-title {
	font-size: 18px;
	font-weight: normal;
	height: auto;
	line-height: none;
	padding: 0 0 10px 10px;
}
#nav #lan li.sub-title strong {font-weight:bold;}
#nav #lan-supernav li.title {color: #ffffff; height:20px;line-height:20px;font-style:italic;font-size:10px;text-decoration:underline}

#nav #lan-supernav a {font-size:16px;margin:0;padding:0px;line-height:13px;}
#nav #lan-supernav a:hover {background:transparent;border:none;text-decoration:underline;}

#nav #lan-supernav .left {
	border: none;
	float: left;
	width: 175px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 15px;
}
#nav #lan-supernav .center {
	border: none;
	float: left;
	width: 175px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 40px;
}
#nav #lan-supernav .right {
	border: none;
	float: left;
	width: 175px;
	margin-top: 100px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: -180px;
}
#nav #lan-supernav .far-right {
	border: none;
	float: left;
	width: 175px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 25px;
}
#nav #lan-supernav .far-far-right {
	border: none;
	float: left;
	width: 150px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 55px;
}

#nav #lan-supernav img {display:none;width:255px;height:268px;}
#nav #lan-supernav li:hover img {display:block;position:absolute;right:9px;top:54px}


/*****MAIN LEAD AREA - Various Pages*****/
#rotation {display:block;width:901px;height:342px;margin:0 0 22px 0;}
body.sub #rotation {display:block;width:901px;height:142px;margin:0 0 22px 0;}
#buckets {display:block;width:100%;}
#buckets li {margin:0 0 25px 0;}
#buckets li {float:left;margin:0 6px 0 0;}
#buckets li a img {box-shadow:#131313 0px 2px 5px;border:none;}

/*****CONTENT AREA******/
#content {width:894px;padding:0 0 1px 0;color:#131313;font-family:calibri,arial,sans-serif;display:block;min-height:300px;background:#efefef;margin:25px 0 50px 0;float:left;clear:both;border-radius:3px;}
#content h1 {font-size:42px;font-weight:bold;margin:0 0 .2em 0;}
#content h2 {font-size:38px;font-weight:bold;margin:0 0 .2em 0;}
#content h3 {font-size:36px;font-weight:bold;margin:0 0 .2em 0;}
#content h4 {font-size:34px;font-weight:bold;margin:0 0 .2em 0;}
#content h5 {font-size:32px;font-weight:bold;margin:0 0 .2em 0;}
#content h6 {font-size:30px;font-weight:bold;margin:0 0 .2em 0;}
#content p {margin:0 0 .8em 0;}

#content .left {width:534px;float:left;padding:0 15px 0 40px;margin:40px 0 40px 0;border-right:solid 1px #131313;}
#content .right {width:247px;padding:0 20px 20px 35px;margin:40px 0 40px 0;float:left;}

#content img.left {float:left;margin:0 20px 20px 0;}
#content img.right {float:right;margin:0 0 20px 20px;}

#content .dotted {border-top:dotted 1px #000;border-bottom:dotted 1px #000;padding:5px;}
#content p.focus {color:#61a2d8;text-transform:uppercase;}

#content ul.list li {margin:0 0 10px 20px;list-style:square;}
#content .left select {
	width: 500px;
	height: 27px;
	line-height: 30px;
	font-size: 17px;
	text-transform: uppercase;
	color: #ba2025;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
#content .question {font-style:italic;color:#ba2025;font-size:18px;}

/****** Contact Page ******/
body.contact #content {background:#f8f8f8;}
body.contact #content .left {width:93%;border:none;;margin:30px 40px 0 0;}
body.contact #content .left form {padding:20px 0 0 0;border-top:dotted 1px #a1a1a1;margin:20px 0 0 0;}
body.contact #content .left img {float:right;margin:0 185px 0 0;}
body.contact #content .left form .field {margin:5px;float:left;clear:none;}
body.contact #content .left form label {width:70px;float:left;height:23px;line-height:23px;clear:none;}
body.contact #content .left form input[type="text"] {clear:none;height:23px;width:335px;padding:3px;background:#e5e5e5;margin:0 0 10px 10px;border-top:solid 1px #fff;border-left:solid 1px #fff;border-right:solid 2px #a1a1a1;border-bottom:solid 2px #a1a1a1;border-radius:4px;}
body.contact #content .left form textarea {clear:none;height:150px;width:335px;padding:3px;background:#e5e5e5;margin:0 0 10px 10px;border-top:solid 1px #fff;border-left:solid 1px #fff;border-right:solid 2px #a1a1a1;border-bottom:solid 2px #a1a1a1;border-radius:4px;}
body.contact #content .left form .checkbox-list {float:right;width:360px;height:500px;clear:none;}
body.contact #content .left form input[type="submit"] {box-shadow:#a1a1a1 2px 2px 3px;float:right;text-indent:-9999px;overflow:hidden;width:209px;margin:50px 0 0 0;height:40px;border:none;background:transparent url(../../css/images/submit-big.png) no-repeat;}
body.contact #content p.focus {text-transform:none;margin:3px 0;}

/******SIDE CONTENT*******/
#content .right h1,#content .right h2,#content .right h3,#content .right h4,#content .right h5,#content .right h6,#content .right p {color:#5e5e5e;}
#content p.highlight {color:#085e82;}
#content .right select {width:200px;height:27px;line-height:30px;font-size:17px;text-transform:uppercase;color:#ba2025;margin:15px 0;}

/*** TABS IN CONTENT AREA ***/
.etabs {clear:both;float:left;width:100%;height:49px;display:block;box-shadow:0px 2px 2px #dcdcdc;border-radius:3px 3px 0 0;}
.etabs li.tab {font-weight:bold;text-transform:lowercase;float:left;margin:0;padding:0;}
.etabs li.tab a {color:#5e5e5e!important;text-decoration:none;text-transform:lowercase;font-weight:bold;font-size:21px;text-align:center;width:170px;padding:0;height:49px;line-height:49px;display:block;border-left:solid 1px #999;
background: -moz-linear-gradient(top,  rgba(221,221,221,0.65) 0%, rgba(221,221,221,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,221,221,0.65)), color-stop(100%,rgba(221,221,221,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(221,221,221,0.65) 0%,rgba(221,221,221,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(221,221,221,0.65) 0%,rgba(221,221,221,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(221,221,221,0.65) 0%,rgba(221,221,221,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(221,221,221,0.65) 0%,rgba(221,221,221,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6dddddd', endColorstr='#00dddddd',GradientType=0 ); /* IE6-9 */}
.etabs li.first a {border:none;border-radius:3px 0 0 0;}
.etabs li.active a {color:#000;background:#fff;}

/**** Secondary CONTENT AREA ******/
#second-content-wrap {clear:both;}
#second-content {width:1020px;margin:0 auto;padding:0;}

/*****Product Page Content Area*******/
.products-list {float:left;width:260px;border-right:solid 1px #e1e1e1;margin:0 15px 0 0;}
.products-list li a {color:#000;text-decoration:none;font-size:18px;}
.products-list li {height:33px;line-height:33px;text-align:left;padding:0 0 2px 40px;}
.products-list li.section-title {font-size:28px;font-weight:normal;height:20px;line-height:20px;padding:0 0 10px 0;}
.products-list li.section-title strong {font-weight:bold;}
.products-list li.title {
	height: 20px;
	line-height: 20px;
	font-style: italic;
	font-size: 13px;
}
.products-list li.red {
	background: transparent url(../../css/images/red-square.jpg) no-repeat 20px;
}
.products-list li.teal {
	background: transparent url(../../css/images/teal-square.jpg) no-repeat 20px;
}
.products-list li.purple {
	background: transparent url(../../css/images/prpl-square.jpg) no-repeat 20px;
}
.products-list li.ltblu {
	background: transparent url(../../css/images/ltblu-square.jpg) no-repeat 20px;
}
.products-list li.drkblu {
	background: transparent url(../../css/images/drk-blu-square.jpg) no-repeat 20px;
}
.products-list li.ltgrn {
	background: transparent url(../../css/images/ltgrn-square.jpg) no-repeat 20px;
}
.products-list li.drkgrn {
	background: transparent url(../../css/images/drk-grn-square.jpg) no-repeat 20px;
}
.products-list li.drkorng {
	background: transparent url(../../css/images/drkorng-square.jpg) no-repeat 20px;
}
.products-list li.ltorng {
	background: transparent url(../../css/images/ltorng-square.jpg) no-repeat 20px;
}

/****FOOTER AREA*****/
#footer-wrap {background: url(../../css/images/footer-bg.jpg) repeat-x;}

#footer {
	width: 924px;
	height: 90px;
	padding: 22px 0 0 0;
	margin: 0 auto;
}
#footer .left {
	float: left;
	text-align: left;
	width: 550px;
}


/*****FOOTER MAIN LINKS****/
#footer .left ul li {float:left;margin:0 13px;font-size:12px;}
.class1 a:link {color: #a2a2a2; text-decoration: none;}
.class1 a:visited {color: #a2a2a2; text-decoration:none;}
.class1 a:hover {color: #a2a2a2; text-decoration:none;}
.class1 a:active {color: #a2a2a2; text-decoration:none;}


/*****FOOTER COPYWRIGHT INFO****/
#footer .right {color:#a2a2a2;float:right;font-size:12px;padding:0 35px;text-align:right;}
.class2 a:link {color: #a2a2a2; text-decoration: none;}
.class2 a:visited {color: #a2a2a2; text-decoration:none;}
.class2 a:hover {color: #a2a2a2; text-decoration:none;}
.class2 a:active {color: #a2a2a2; text-decoration:none;}


/*****ADDITIONAL LINKS****/
#footer .bottom {float:left;font-size:10px;padding:20px; 0px 0px 0px;text-align:left; border: solid 0px; width: 400px;}
.class3 a:link {color: #a2a2a2; text-decoration: none;}
.class3 a:visited {color: #a2a2a2; text-decoration:none;}
.class3 a:hover {color: #a2a2a2; text-decoration:none;}
.class3 a:active {color: #a2a2a2; text-decoration:none;}








/***** LOGIN PAGE CUSTOM STYLES ****/
.newsblock {width:460px;margin:0 0 50px 40px;padding:0 0 30px 0;border-bottom:dotted 1px #000;clear:both;float:left;}
.newsblock p.date {height:200px;width:90px;float:left;margin:0 0 0 0;}
.newsblock h6 {float:right;width:350px;}
.newsblock p {float:right;width:350px;}
.newsblock a {float:right;clear:both;}

.loginblock {padding:0 0 20px 0; border-bottom:dotted 1px #000;clear:both;margin:0 0 20px 0;width:100%;float:left;clear:both;}
#content .right .loginblock h6 {color:#bc1c1d;font-size:25px;}
.right .loginblock label {height:20px;line-height:20px;font-size:13px;margin:0 0px 0 0;width:65px;display:block;float:left;}
.right .loginblock input[type="text"] {height:14px;width:160px;float:left;padding:3px;background:#e5e5e5;margin:0 0 10px 0;border-top:solid 1px #fff;border-left:solid 1px #fff;border-right:solid 2px #a1a1a1;border-bottom:solid 2px #a1a1a1;border-radius:4px;}
.right .loginblock input[type="submit"] {box-shadow:#a1a1a1 2px 2px 3px;border:none;background:transparent url(../../css/images/login-now-side.jpg) no-repeat;text-indent:-9999px;overflow:hidden;display:block;float:right;width:150px;height:29px;}
.right .loginblock input[type="submit"]:hover {cursor:pointer;}
.right .loginblock ul {clear:both;padding:20px 0 10px 0;}
.right .loginblock ul li {color:#af0102;font-size:12px;margin:0 0 0 15px;list-style:square;}
.right .loginblock ul li a {font-size:12px;list-style:square;}
#content .right .loginblock p {margin:0 0 0 10px;font-size:12px;}
.right .loginblock .side-button {box-shadow:#a1a1a1 2px 2px 3px;float:right;clear:both;margin:20px 0 0 0;}

/***** JAVASCRIPT SLIDESHOW HOMEPAGE ****/
.slideshow1 { position:relative; width:252px; height:126px; }
.slideshow1 img { position:absolute; left:0; top:0; }

.slideshow2 { position:relative; width:252px; height:126px; }
.slideshow2 img { position:absolute; left:0; top:0; }



/*****FACEBOOK BUTTON****/
#facebook {position:fixed; right:10px;top:5px;z-index:10000;}

/*****GOOGLE PLUS BUTTON****/
#google-plus {position:fixed; right:10px;top:30px;z-index:10000;}

/*****LINKEDIN****/
#linkedin {position:fixed; right:10px;top:55px;z-index:10000;}

/*****TWITTER BUTTON****/
#twitter {position:fixed; right:10px;top:77px;z-index:10000;}

/*****YOUTUBE****/
#youtube {position:fixed; right:10px;top:100px;z-index:10000;}

/*****LIVE CHAT FLOATING BUTTON****/
#live-chat {position:fixed; right:10px;top:130px;z-index:10000;}

/*****english FLOATING BUTTON****/
#english {position:fixed; right:10px;top:318px;z-index:10000;}

/*****LIVE CHAT FLOATING BUTTON****/
#french {position:fixed; right:10px;top:516px;z-index:10000;}
